/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding: 0px;
    padding-top: 100px;
    height:100vh;
    background: url("../Images/white-wall3.png"), #000;
    background-repeat: repeat;
    margin:0px;
    overflow-x: hidden;
}
.modal{
  top: 100px;

}
.row{
  padding:15px;
  width:100%;
  margin:0px;
}
.wrapper{min-height: 100%;
  margin-bottom: -90px;}
footer,.push{
  height:50px;
  color:#fff;
    padding-left:15px;
    padding-right:15px;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 0px;
    padding-right: 0px;
    max-width:1300px;
    margin: auto;
    width: 100%
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}


.formtext{
    width:100%;
    margin-bottom:10px;
    padding: 12px 20px;
    margin: 8px 0;
}

h3,li{
    font-family:'Roboto',Courier New, Courier, monospace;
        font-weight:600;
        font-size:15px;
        letter-spacing: 1px;
}
p,input,textarea{
    font-family:'Muli',Courier New, Courier, monospace;
        font-weight:400;
        font-size:1.5em;
        letter-spacing: 0.2px;
}
.title-main{font-family:'Muli',Courier New, Courier, monospace;
    font-weight:600;
    font-size:28px;
    letter-spacing: -1px;color:#222;text-align: center;}
.navbar{
  background-image: url("../Images/grunge-wall.png");
  background-repeat: repeat;
  min-height: 80px;
  border: none;
  /*-webkit-box-shadow: 0px -13px 29px 37px rgba(255,255,255,1);
  -moz-box-shadow: 0px -13px 29px 37px rgba(255,255,255,1);
  box-shadow: 0px -13px 29px 37px rgba(255,255,255,1);*/
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}
.menu-button{
  position:absolute;
  top:20px; right:0px;
  border-color:black;
}
.navbar-collapse{
  position:relative;
  float:right;
  margin-left:40px;
}
.social-img{
  width:42px;
  height:42px;
  margin-right:5px;
}
.navbar-brand{    width: 75%;
    padding: 0px;
    margin: 5px 0px 0px 10px;
    height: 100%;}
.Logo1{
  width:50%;
}
.nav.navbar-nav{margin:0px;}
.nav.navbar-nav li a:link{
    padding-bottom: 10px;
    font-size:1em;
    font-weight:500;
    color:#222;
    margin-right:10px;
    transition: 2s;
    float: right;
}
.nav.navbar-nav li a:hover{
    color:#222;
    background-color:rgba(200,200,200,0.7);
    transition: 2s;
}
.nav.navbar-nav li a:active{
    color:#222;
    background-color:rgba(200,200,200,0.7);
    transition: 2s;
}
.nav.navbar-nav li a:visited{
    color:#222;
    transition: 2s;
}
.first{
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  color: #fff;
}
.second{
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 0px;
  background-repeat: repeat;
  margin-bottom: 80px;
}
.contactinfo{margin-top: 20px;margin-bottom: 60px;font-size: 16px;}
.contactform{margin-top: 30px;margin-bottom: 60px;}
.formbox{width:80% !important;max-width: 80% !important;margin:auto !important;margin-bottom: 2px!important;display:block !important;border: 1px solid #ccc;
box-sizing: border-box;padding: 12px 20px;border-radius: 4px;}
.formbutton{border-radius: 4px !important;border: 1px solid #ccc;}
.formbox.selector{background:#fff; height: 55px;}
.formbox.selector select{
  padding:0px !important;width:100%;height:100%;border:none;background: transparent;font-size: 18px;font-family: "Muli";

}


.billboard-column{text-align: center;padding: 0px;}
.music-staff-logo{width:280px; background: #2fa6df; border-radius: 20px;padding: 10px 20px; transition: 2s;}
.music-staff-logo:hover{opacity: 0.6; transition: 2s;}




/* Responsive: Portrait tablets and up */
@media screen and (min-width: 370px) {
  body{padding-top: 102px;}
  .social-img{
     margin-right:10px;
  }
  .menu-button{top:20px;}
}

@media screen and (min-width: 500px) {
  body{
  }
  .menu-button{top:50px;}
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  body{
    padding-top: 170px;
  }
  .row{
    padding:15px;
  }
  .navbar{
    height:130px;
  }
  .Logo1{
    margin-top: 2px;
  }
  .social-img{
     margin-right:20px;
  }
  p,input,textarea{
          font-size:1.35em;
  }
  .nav.navbar-nav li a:link{
      font-size:1.15em;
      font-weight:400;
      margin-bottom: -15px;
      padding-bottom: 15px;
  }
  .navbar-collapse{
    position:absolute;
    right:-60px;
    top:5px;
    width:450px;
  }
  .top-bar{width:100%;height:100%;}
  .navbar-header{height: 100%;}
  .navbar-brand{
    padding: 0px;margin-top: 10px;margin-left: 10px;
      height: 80%;width: auto;}
  .Logo1{
    width:auto;
    height:100%;
  }
}
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 992px) {
  body{padding-left:20px;padding-right:20px;}
  .navbar-collapse{
    position:absolute;
    right:20px;
    top:15px;
    width:600px;
  }
  .nav.navbar-nav li a:link{padding-top: 20px;font-weight: 400;}
  .social{
    margin-top:20px;
  }
  .social-img{
     margin-right:10px;
  }
  .first{
    margin-bottom: 15px;
    border-radius: 10px;
  }
  .second{
    border-radius: 10px;
  }
  .contactinfo{margin-top: 80px;margin-bottom: 60px;}
  .contactform{margin-bottom: 60px;}
}
}
